--GENERATED ON: 05/12/2024 07:00:48


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['w-r-behemoth-turretz'] = {
	TEX_WIDTH=980,
	TEX_HEIGHT=276,
	FRAME_COUNT=36,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0714285714285714,0),
		[3]=v2fM(0,142857142857143,0),
		[4]=v2fM(0,214285714285714,0),
		[5]=v2fM(0,285714285714286,0),
		[6]=v2fM(0,357142857142857,0),
		[7]=v2fM(0,428571428571429,0),
		[8]=v2fM(0,5,0),
		[9]=v2fM(0,571428571428571,0),
		[10]=v2fM(0,642857142857143,0),
		[11]=v2fM(0,714285714285714,0),
		[12]=v2fM(0,785714285714286,0),
		[13]=v2fM(0,857142857142857,0),
		[14]=v2fM(0,928571428571429,0),
		[15]=v2fM(0,0,333333333333333),
		[16]=v2fM(0,0714285714285714,0,333333333333333),
		[17]=v2fM(0,142857142857143,0,333333333333333),
		[18]=v2fM(0,214285714285714,0,333333333333333),
		[19]=v2fM(0,285714285714286,0,333333333333333),
		[20]=v2fM(0,357142857142857,0,333333333333333),
		[21]=v2fM(0,428571428571429,0,333333333333333),
		[22]=v2fM(0,5,0,333333333333333),
		[23]=v2fM(0,571428571428571,0,333333333333333),
		[24]=v2fM(0,642857142857143,0,333333333333333),
		[25]=v2fM(0,714285714285714,0,333333333333333),
		[26]=v2fM(0,785714285714286,0,333333333333333),
		[27]=v2fM(0,857142857142857,0,333333333333333),
		[28]=v2fM(0,928571428571429,0,333333333333333),
		[29]=v2fM(0,0,666666666666667),
		[30]=v2fM(0,0714285714285714,0,666666666666667),
		[31]=v2fM(0,142857142857143,0,666666666666667),
		[32]=v2fM(0,214285714285714,0,666666666666667),
		[33]=v2fM(0,285714285714286,0,666666666666667),
		[34]=v2fM(0,357142857142857,0,666666666666667),
		[35]=v2fM(0,428571428571429,0,666666666666667),
		[36]=v2fM(0,5,0,666666666666667),
	},
	FRAME_SIZES={
		[1]={WIDTH=70,HEIGHT=92},
		[2]={WIDTH=70,HEIGHT=92},
		[3]={WIDTH=70,HEIGHT=92},
		[4]={WIDTH=70,HEIGHT=92},
		[5]={WIDTH=70,HEIGHT=92},
		[6]={WIDTH=70,HEIGHT=92},
		[7]={WIDTH=70,HEIGHT=92},
		[8]={WIDTH=70,HEIGHT=92},
		[9]={WIDTH=70,HEIGHT=92},
		[10]={WIDTH=70,HEIGHT=92},
		[11]={WIDTH=70,HEIGHT=92},
		[12]={WIDTH=70,HEIGHT=92},
		[13]={WIDTH=70,HEIGHT=92},
		[14]={WIDTH=70,HEIGHT=92},
		[15]={WIDTH=70,HEIGHT=92},
		[16]={WIDTH=70,HEIGHT=92},
		[17]={WIDTH=70,HEIGHT=92},
		[18]={WIDTH=70,HEIGHT=92},
		[19]={WIDTH=70,HEIGHT=92},
		[20]={WIDTH=70,HEIGHT=92},
		[21]={WIDTH=70,HEIGHT=92},
		[22]={WIDTH=70,HEIGHT=92},
		[23]={WIDTH=70,HEIGHT=92},
		[24]={WIDTH=70,HEIGHT=92},
		[25]={WIDTH=70,HEIGHT=92},
		[26]={WIDTH=70,HEIGHT=92},
		[27]={WIDTH=70,HEIGHT=92},
		[28]={WIDTH=70,HEIGHT=92},
		[29]={WIDTH=70,HEIGHT=92},
		[30]={WIDTH=70,HEIGHT=92},
		[31]={WIDTH=70,HEIGHT=92},
		[32]={WIDTH=70,HEIGHT=92},
		[33]={WIDTH=70,HEIGHT=92},
		[34]={WIDTH=70,HEIGHT=92},
		[35]={WIDTH=70,HEIGHT=92},
		[36]={WIDTH=70,HEIGHT=92},
	},
	FRAME_INDEXS={
		['w-r-behemoth-turret0024z']=1,
		['w-r-behemoth-turret0023z']=2,
		['w-r-behemoth-turret0026z']=3,
		['w-r-behemoth-turret0025z']=4,
		['w-r-behemoth-turret0022z']=5,
		['w-r-behemoth-turret0019z']=6,
		['w-r-behemoth-turret0018z']=7,
		['w-r-behemoth-turret0021z']=8,
		['w-r-behemoth-turret0020z']=9,
		['w-r-behemoth-turret0033z']=10,
		['w-r-behemoth-turret0032z']=11,
		['w-r-behemoth-turret0035z']=12,
		['w-r-behemoth-turret0034z']=13,
		['w-r-behemoth-turret0031z']=14,
		['w-r-behemoth-turret0028z']=15,
		['w-r-behemoth-turret0027z']=16,
		['w-r-behemoth-turret0030z']=17,
		['w-r-behemoth-turret0029z']=18,
		['w-r-behemoth-turret0006z']=19,
		['w-r-behemoth-turret0005z']=20,
		['w-r-behemoth-turret0008z']=21,
		['w-r-behemoth-turret0007z']=22,
		['w-r-behemoth-turret0004z']=23,
		['w-r-behemoth-turret0001z']=24,
		['w-r-behemoth-turret0000z']=25,
		['w-r-behemoth-turret0003z']=26,
		['w-r-behemoth-turret0002z']=27,
		['w-r-behemoth-turret0015z']=28,
		['w-r-behemoth-turret0014z']=29,
		['w-r-behemoth-turret0017z']=30,
		['w-r-behemoth-turret0016z']=31,
		['w-r-behemoth-turret0013z']=32,
		['w-r-behemoth-turret0010z']=33,
		['w-r-behemoth-turret0009z']=34,
		['w-r-behemoth-turret0012z']=35,
		['w-r-behemoth-turret0011z']=36,
	},
};
